<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">22.403999328613</MDI>
      <MDI key="STATISTICS_MEAN">-5.0860067270524</MDI>
      <MDI key="STATISTICS_MINIMUM">-28.382999420166</MDI>
      <MDI key="STATISTICS_STDDEV">7.3327062410004</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
